CREATE TABLE [C6Mart].[TB_S179EmittentiConcentrazioneAlta_TEST] (
	[RETE] varchar(1) NULL,
	[COD_FISCALE] varchar(16) NULL,
	[Ordine] int NULL,
	[Emittente] varchar(250) NULL,
	[ctv] decimal(15,2) NULL,
	[flagAdeguatezza] varchar(2) NULL,
	[franchigia] decimal(15,2) NULL,
	[percConcentrazione] decimal(5,2) NULL,
	[rating] varchar(8) NULL,
	[sogliaConcentrazione] decimal(5,2) NULL
)
GO